uuid: 5b6a0329-0f36-4347-9fcd-a2014216f12b
langcode: en
status: true
dependencies:
  config:
    - bibcite_entity.bibcite_reference_type.statute
  module:
    - bibcite_entity
    - file
_core:
  default_config_hash: l8GRzHER5ZW_dxXf0QkTUU1doi24hx_SQVnmdDk9DE0
id: bibcite_reference.statute.default
targetEntityType: bibcite_reference
bundle: statute
mode: default
content:
  author:
    type: bibcite_contributor_widget
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_abst_e:
    type: string_textarea
    weight: 5
    region: content
    settings:
      rows: 4
      placeholder: ''
    third_party_settings: {  }
  bibcite_accession_number:
    type: string_textfield
    weight: 17
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_alternate_title:
    type: string_textfield
    weight: 23
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_call_number:
    type: string_textfield
    weight: 18
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_date:
    type: string_textfield
    weight: 14
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_doi:
    type: string_textfield
    weight: 21
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_edition:
    type: string_textfield
    weight: 9
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_isbn:
    type: string_textfield
    weight: 16
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_number:
    type: string_textfield
    weight: 12
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_number_of_volumes:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_original_publication:
    type: string_textfield
    weight: 24
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_other_number:
    type: string_textfield
    weight: 19
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_pages:
    type: string_textfield
    weight: 13
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_place_published:
    type: string_textfield
    weight: 15
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_pmid:
    type: string_textfield
    weight: 26
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_refereed:
    type: string_textfield
    weight: 25
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_secondary_title:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_section:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_short_title:
    type: string_textfield
    weight: 22
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_url:
    type: string_textfield
    weight: 20
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_volume:
    type: string_textfield
    weight: 8
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  bibcite_year:
    type: number
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  cwrc_id:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  keywords:
    type: entity_reference_autocomplete_tags
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  mod_file:
    type: file_generic
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  bibcite_abst_f: true
  bibcite_access_date: true
  bibcite_auth_address: true
  bibcite_citekey: true
  bibcite_custom1: true
  bibcite_custom2: true
  bibcite_custom3: true
  bibcite_custom4: true
  bibcite_custom5: true
  bibcite_custom6: true
  bibcite_custom7: true
  bibcite_issn: true
  bibcite_issue: true
  bibcite_label: true
  bibcite_lang: true
  bibcite_notes: true
  bibcite_other_author_affiliations: true
  bibcite_publisher: true
  bibcite_remote_db_name: true
  bibcite_remote_db_provider: true
  bibcite_reprint_edition: true
  bibcite_research_notes: true
  bibcite_tertiary_title: true
  bibcite_translated_title: true
  bibcite_type_of_work: true
  path: true
  status: true
  uid: true
